@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}
.only-desktop-tablet {display:block;}

#wrapper {position:relative; overflow:hidden;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.contain {position:relative; width:100%; max-width:1460px; padding-left:30px;padding-right:30px; margin:0 auto;}
.contain:after {content:" "; display:block; clear:both;}

/* header */
#header  {position:fixed; z-index:90; left:0; top:0; width:100%; transition:0.2s all ease;}
#header .contain {max-width:1580px;}
.sitelogo {position:absolute; left:30px; top:50%; margin-top:-27px; z-index:10;}
.sitelogo a {display:block; text-indent:-999em; overflow:hidden; width:286px; height:54px; background-repeat:no-repeat; background-position:50% 50%; background-size:contain; background-image:url("../images/common/logo.png");}

#gnb > ul {position:relative; display:flex; justify-content:flex-end; margin-right:-75px;}
#gnb > ul > li {position:relative; text-align:center; padding:0 75px;}
#gnb > ul > li > a {position:relative; display:flex; align-items:center; justify-content:center; font-size:20px; font-weight:500; height:var(--header-height); letter-spacing:0; color:#fff;}
#gnb > ul > li > a:before {content:''; position:absolute; width:11px; height:11px; background:#233e98; border-radius:100%; left:50%; bottom:0; margin:0 0 -5.5px -5.5px; opacity:0; transition:0.2s all ease; transform:translateY(-10px); z-index:1;}
#gnb > ul > li.active > a {color:#233e98;}
#gnb > ul > li.active > a:before {opacity:1; transform:translateY(0);}

#gnb .submenu {height:0; position:absolute; left:0; width:100%; z-index:102; overflow:hidden;}
#gnb .submenu ul {padding:28px 0;}
#gnb .submenu ul li {padding:6px 0; line-height:1.4em; display:flex; align-items:center; justify-content:center;}
#gnb .submenu ul li a {display:inline-block; vertical-align:middle; position:relative; color:#555; font-size:18px; font-weight:500; line-height:1.4em; letter-spacing:0; transition: all 0.2s ease-in;}
#gnb .submenu ul li a:hover {color:#233e98;}
#header .submenu-bg {display:none; position:absolute; left:0; width:100%; background:#fff; border-top:1px solid #ddd;}
.logout a {display:inline-block; font-size:15px; padding:0 11px; height:26px; line-height:26px; background:#233e98; border-radius:4px; color:#fff !important;}


.header-white {background:#fff;}
.header-white .sitelogo a {background-image:url("../images/common/logo2.png")}
.header-white #gnb > ul > li > a {color:#333;}
.header-white .btn-m-menu span,
.header-white .btn-m-menu span:before,
.header-white .btn-m-menu span:after {background:#333;}


.header-fixed #header {background:#fff; border-bottom:1px solid #ddd;}
.header-fixed #header .sitelogo a {background-image:url("../images/common/logo2.png")}
.header-fixed #header #gnb > ul > li > a {color:#333;}
.header-fixed #header .btn-m-menu span,
.header-fixed #header .btn-m-menu span:before,
.header-fixed #header .btn-m-menu span:after {background:#333;}


/* for mobile */
.btn-m-menu {display:none; position:absolute; top:50%; margin-top:-12px; right:30px; width:27px; height:24px; text-align:center; text-indent:-9999em; z-index:92; transition: all 0.5s ease-in-out;}
.btn-m-menu span {position:absolute; left:0; top:11px; height:3px; width:27px;background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:27px; height:3px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-11px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-11px; transition-property:bottom, transform;}

.mobile-navigation {position:fixed; top:0; right:0; padding:20px 0; width:300px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#ffffff; z-index:101;}
.mobile-navigation .home {padding-bottom:20px; padding-left:15px;}
.mobile-navigation .home img {height:30px; width:auto;}
.mobile-navigation .logout {margin-top:20px;}
.mobile-navigation .logout a {color:#fff;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:14px 15px; display:block; color:#242424; font-size:1.3em; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#0067b4;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #0067b4; border-bottom:2px solid #0067b4;}
.mobile-navigation .nav-menu>ul>li.active>a:after{transform: translateY(-35%) rotate(-135deg); border-color: #0067b4;}
.mobile-navigation .nav-menu .submenu {display:none; position:static; transform: translateX(0); margin:-1px 0 0 0; width:100%;  padding:10px 0;background:#0067b4; padding-bottom:10px;}
.mobile-navigation .nav-menu .submenu>ul {display:block; width:100%;}
.mobile-navigation .nav-menu .submenu>ul>li {text-align:left; padding:0;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; position:relative; padding:5px 0 5px 25px; color:#fff; font-size:16px; font-weight:400; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:after {content:"";position:absolute; top:14px; left:15px; width:4px; height:4px; border-radius:100%; background:#fff; transition:.2s ease-in-out;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover {color:#fff}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after {background:#fff}
.mobile-navigation .close {position:absolute; top:20px; right:18px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#242424;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:.76; z-index:98;} 

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */ 
.main-visual {position:relative;}
.main-visual .item {position:relative; height:100vh; width:100%;}

.main-visual .cnt {display:flex; justify-content:flex-end; position:absolute; transform:translateX(-50%); left:50%; bottom:36%; max-width:1580px; padding:0 30px; width:100%; z-index:1; }
.main-visual .cnt .inner {position:relative; transform:translateX(50px); opacity:0;}
.main-visual .tit {font-size:46px; font-weight:600; line-height:1.4em; letter-spacing:0; color:#fff;}
.main-visual .txt {font-size:56px; font-weight:100; line-height:1.4em; letter-spacing:0; color:#fff;}
.main-visual .txt img {display:inline-block !important; vertical-align:baseline; margin-right:10px;}

.main-visual .slick-active .cnt .inner {transform:translateX(0); opacity:1; transition:all 1s ease 0.5s;}

.main-visual .slick-dots {position:absolute; left:50%; transform:translateX(-50%); bottom:150px; display:flex;}
.main-visual .slick-dots li {padding:0 19px;  position:relative;}
.main-visual .slick-dots li button {display:block; border:0; background:#fff; width:11px; height:11px; border-radius:100%; text-indent:-999em; overflow:hidden;}
.main-visual .slick-dots li.slick-active:before {content:''; position:absolute; width:29px; height:29px; left:10px; top:-9px; border:1px solid #fff; border-radius:100%;}
.main-visual .slick-dots li.slick-active button {background:#009bff;}

.main-visual .mv {
	position:absolute; 
	top:0; 
	left:0;
	width:100%; height:100%;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	transform:scale(1.09);
    -ms-transform:scale(1.09); /* IE 9 */
    -moz-transform:scale(1.09); /* Firefox */
    -webkit-transform:scale(1.09); /* Safari and Chrome */
    -o-transform:scale(1.09); /* Opera */
	
	z-index:0;
}
.main-visual .slick-active .mv {
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
	transition: all 3s ease-out 0s;
	transition-delay: 0.1s;
}

.main-sec {padding:100px 0 130px;}
.main-tit .tit {font-size:50px; font-weight:700; line-height:1.2em; letter-spacing:-0.01em; color:#333;}
.main-tit .txt {margin-top:16px; font-size:20px; font-weight:100; line-height:1.2em; letter-spacing:0; color:#fff;}

.main-business .main-tit {margin-bottom:120px; text-align:center;}
.main-business .contain {max-width:1580px;}
.main-business ul {display:flex;}
.main-business ul li {width:33.333%; padding:0 20px;}
.main-business ul li a {display:block; text-align:center;}
.main-business ul li .thumb {position:relative; margin-bottom:20px;}
.main-business ul li .thumb:before {content:''; position:absolute; right:0; bottom:0; width:60px; height:60px; background:#077cc6 url('../images/main/icon-plus.png') no-repeat 50% 50%;}
.main-business ul li .tit {font-size:24px; font-weight:700; line-height:1.2em; letter-spacing:-0.025em; color:#333;}

.main-business ul li a:hover {transform:translateY(-10px);}
.main-business ul li a:hover .thumb:before {background-color:#233e98;}
.main-business ul li a:hover .tit {color:#077cc6;}

.main-oil-price {background:url('../images/main/oil-price-bg.jpg') no-repeat 50% 50%; background-size:cover;}
.main-oil-price .contain {max-width:1580px;}
.main-oil-price .wrap {display:flex;}
.main-oil-price .left {width:535px; padding-left:24px;}
.main-oil-price .right {position:relative; flex:1 1 auto; min-width:0; width:1%;}
.main-oil-price .station-ctrl {position:absolute; right:50px; top:0; display:flex;}
.main-oil-price .slick-arrow {display:block; width:32px; height:32px; border:1px solid #fff; border-radius:100%; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; text-indent:-999em; overflow:hidden; transition:0.2s all ease;}
.main-oil-price .slick-arrow:hover {border-color:#fed208;}
.main-oil-price .slick-prev {margin-right:16px; background-image:url('../images/main/sld-prev.png');}
.main-oil-price .slick-next {background-image:url('../images/main/sld-next.png');}
.main-oil-price .slick-prev:hover {background-image:url('../images/main/sld-prev02.png');}
.main-oil-price .slick-next:hover {background-image:url('../images/main/sld-next02.png');}
.station-slider .tit {margin-bottom:20px; font-size:24px; font-weight:700; line-height:1.2em; letter-spacing:0; color:#fff;}
.station-slider ul li {display:flex;}
.station-slider ul li.head {margin-bottom:27px; background:#fff; border-radius:100vh; overflow:hidden;}
.station-slider ul li > div {flex:1; text-align:center; padding:17px 10px;}
.station-slider ul li.head > div {font-size:20px; font-weight:500; line-height:1.2em; letter-spacing:0; color:#000;}
.station-slider ul li.head .won {background:#f7941d; font-weight:700; color:#fff;}
.station-slider ul li .name {text-align:left; color:#fff; font-size:18px; font-weight:500; line-height:1.2em; letter-spacing:0;}
.station-slider ul li .price {position:relative; font-size:20px; font-weight:700; line-height:1.2em; letter-spacing:0; color:#fff;}
.station-slider ul li .price:before {content:''; position:absolute; width:1px; height:100%; left:0; top:0; background:rgba(255,255,255,0.3);}

.main-banner ul {display:flex;}
.main-banner ul li {width:33.333%; padding:0 35px;}
.main-banner ul li a {display:block; position:relative; box-shadow:0 0 20px rgba(0,0,0,0.25);}
.main-banner ul li a:before {content:''; position:absolute; width:31px; height:19px; background:url('../images/main/icon-arrow.png') no-repeat 50% 50%; right:30px; bottom:40px; z-index:1;}
.main-banner ul li .tit {position:absolute; left:0; bottom:0; width:100%; padding:0 45px; display:flex; align-items:center; height:100px; font-size:24px; font-weight:700; line-height:1.2em; letter-spacing:0; color:#fff; background:rgba(0,0,0,0.5);}
.main-banner ul li .tit:before {content:''; position:absolute; width:40px; height:1px; background:#fff; left:45px; top:26px;}
.main-banner ul li .img img {width:100%;}

.main-banner ul li a:hover {transform:translateY(-10px);}
.main-banner ul li a:hover:before {background-image:url('../images/main/icon-arrow02.png');}
.main-banner ul li a:hover .tit {color:#fed102;}
.main-banner ul li a:hover .tit:before {background-color:#fed102;}

.main-employment {background:url('../images/main/employment-bg.jpg') no-repeat 50% 50%; background-size:cover; padding-bottom:180px;}
.main-employment .main-tit {margin-bottom:135px;}
.main-employment .contain {max-width:1580px;}
.main-employment .wrap {display:flex; margin:0 -20px;}
.main-employment .box {width:50%; padding:0 20px;}
.main-employment .box .in {position:relative; display:flex; justify-content:center; flex-direction:column; height:240px; padding:0 176px; border:1px solid rgba(255,255,255,0.5); background:rgba(0,0,0,0.5);}
.main-employment .box .in:before {content:''; position:absolute; width:40px; height:40px; background:url('../images/main/icon-plus02.png') no-repeat 50% 50%; right:70px; top:50%; margin-top:-20px; transition:0.2s all ease;}
.main-employment .box .in .icon {position:absolute; left:60px; top:75px; width:80px; height:80px; background-repeat:no-repeat; background-size:contain; background-position:50% 50%; transition:0.2s all ease;}
.main-employment .box:nth-child(1) .in .icon {background-image:url('../images/main/icon-employ01.png');}
.main-employment .box:nth-child(2) .in .icon {background-image:url('../images/main/icon-employ02.png');}
.main-employment .box .tit {margin-bottom:7px; font-size:24px; font-weight:500; line-height:1.2em; letter-spacing:-0.01em; color:#fff; transition:0.2s all ease;}
.main-employment .box .txt {font-size:18px; font-weight:400; line-height:1.5em; letter-spacing:0; color:#fff; transition:0.2s all ease;}

.main-employment .box .in:hover {border-color:#4087aa;}
.main-employment .box .in:hover:before {background-image:url('../images/main/icon-plus03.png');}
.main-employment .box .in:hover .tit,
.main-employment .box .in:hover .txt {color:#018bd0;}
.main-employment .box:nth-child(1) .in:hover .icon {background-image:url('../images/main/icon-employ01-hover.png');}
.main-employment .box:nth-child(2) .in:hover .icon {background-image:url('../images/main/icon-employ02-hover.png');}

/* sub page */ 
.sub-visual {position:relative; width:100%; height:350px; display:flex; align-items:center; overflow:hidden; background-repeat:no-repeat; background-position:50% 50%; background-size:cover;}
.sub-visual .content {position:relative; z-index:1; color:#fff; width:100%; max-width:1260px; padding:0 30px; margin:0 auto; text-align:center;}
.sub-visual .content h2 {font-size:46px; line-height:1em; font-weight:600; letter-spacing:0;}

.sub-visual .background {
	position:absolute; 
	top:0; 
	left:0;
	width:100%; height:100%;	
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	transform:scale(1.09);
    -ms-transform:scale(1.09); /* IE 9 */
    -moz-transform:scale(1.09); /* Firefox */
    -webkit-transform:scale(1.09); /* Safari and Chrome */
    -o-transform:scale(1.09); /* Opera */
	transition: all 2s ease-out 0s;
	transition-delay: 0.1s;
	z-index:0;
}
.sub-visual.load .background {
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
}

.sub-title {margin:60px 0 80px; text-align:center;}
.sub-title h1 {position:relative; color:#333; font-size:30px; line-height:1.2em; font-weight:600; letter-spacing:0;}

#lnb {position:relative; border-bottom:1px solid #ccc;}
.lnb {max-width:1200px; margin:0 auto;}
.lnb ul {display:flex; justify-content:center;}
.lnb ul li {position:relative; z-index:1; padding:0 18px; width:auto; text-align:center; transition:0.2s all ease;}
.lnb ul li a {position:relative; padding:0 10px; display:flex; align-items:center; justify-content:center; font-size:20px; min-height:80px; color:#333; font-weight:600; line-height:1.2em; letter-spacing:0;}
.lnb ul li.active a:before {content:''; position:absolute; left:0; bottom:0; width:100%; height:5px; background:#018bd0;}
.lnb ul li.active a {color:#018bd0;}

#contArea {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.real-cont {padding-bottom:170px;}
.real-cont.none {padding-bottom:0;}

/* footer */
#footer {position:relative; color:#999; background:#0e4277; font-weight:400; letter-spacing:0; padding:65px 0 55px;}
#footer .contain {max-width:1580px;}
#footer .f-logo {margin-bottom:17px;}
#footer address {font-style:normal;}
#footer address > span {display:inline-block; margin-right:10px;}
#footer .copyright {display:block;}
#footer .copyright a {display:inline-block; color:#245c95; font-size:12px; font-weight:400; line-height:1.2em; letter-spacing:0;}

.scroll-top {position:absolute; right:30px; top:50%; margin-top:-25px; transform:translateY(-20px); opacity:0; transition:0.2s all ease; z-index:99;}
.scroll-top.active {transform:translateY(0); opacity:1;}